### Name: hgug4100a_dbconn
### Title: Collect information about the package annotation DB
### Aliases: hgug4100a_dbconn hgug4100a_dbfile hgug4100a_dbschema
###   hgug4100a_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(hgug4100a_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by hgug4100a_dbconn() was created with:
  dbConnect(SQLite(), dbname=hgug4100a_dbfile(), cache_size=64000, synchronous=0)

  hgug4100a_dbschema()

  hgug4100a_dbInfo()



